<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="ezm_ezviz_dialog_base_color">#fff</color>
    <color name="ezm_ezviz_dialog_divider_color">#e1e1e1</color>
    <color name="ezm_ezviz_dialog_button_text_color">#333</color>
    <color name="ezm_ezviz_dialog_positive_button_text_color">@color/ezm_c1</color>
    <color name="ezm_ezviz_dialog_button_color_sel">#e1e1e1</color>
    <color name="ezm_ezviz_dialog_title_text_color">#333</color>
    <color name="ezm_ezviz_dialog_message_text_color">#333</color>

    <dimen name="ezm_ezviz_dialog_button_text_size">15sp</dimen>
    <dimen name="ezm_ezviz_dialog_corner_radius">10dp</dimen>
    <dimen name="ezm_ezviz_dialog_button_minHeight">44dp</dimen>
    <dimen name="ezm_ezviz_dialog_button_padding_left_right">15dp</dimen>
    <dimen name="ezm_ezviz_dialog_button_padding_top_bottom">14dp</dimen>
    <dimen name="ezm_ezviz_dialog_title_text_size">16sp</dimen>
    <dimen name="ezm_ezviz_dialog_message_text_size">15sp</dimen>
</resources>